Tomas Tech Co.,Ltd. - Sales support #389

Parent project # 533 (New): [PJ******]General and administrative expenses

THAI MATTO NS CO., LTD. proposal for Pegasus

29 Jan 2024 20:47 - Ryo Nozaki

Status: In Progress Start date: 09 Dec 2024
Priority: Normal Due date: 28 Mar 2025
Assignee: Ryo Nozaki % Done: 30%
Category: Estimated time: 10.00 hours
Target version: Spent time: 28.00 hours
Finish date:

Description

History

#1 - 29 Jan 2024 20:48 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 01 May 2024 17:09 - Ryo Nozaki

- Due date changed from 29 Feb 2024 to 28 Jun 2024

#3 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533

19 Dec 2025
